.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.372000px;}
.ls9{letter-spacing:-0.295600px;}
.ls8{letter-spacing:-0.248800px;}
.ls7{letter-spacing:-0.237200px;}
.ls6{letter-spacing:-0.207600px;}
.lsd{letter-spacing:-0.174800px;}
.ls38{letter-spacing:-0.126000px;}
.lsc{letter-spacing:-0.114800px;}
.ls20{letter-spacing:-0.111600px;}
.ls23{letter-spacing:-0.104800px;}
.ls26{letter-spacing:-0.096400px;}
.ls32{letter-spacing:-0.096000px;}
.ls21{letter-spacing:-0.082400px;}
.ls2c{letter-spacing:-0.079600px;}
.ls1b{letter-spacing:-0.073200px;}
.ls18{letter-spacing:-0.067600px;}
.ls1f{letter-spacing:-0.066800px;}
.ls17{letter-spacing:-0.064000px;}
.ls1a{letter-spacing:-0.062800px;}
.ls2a{letter-spacing:-0.059600px;}
.ls1d{letter-spacing:-0.059200px;}
.ls1e{letter-spacing:-0.058400px;}
.ls2d{letter-spacing:-0.056800px;}
.ls1c{letter-spacing:-0.054000px;}
.ls2e{letter-spacing:-0.040400px;}
.ls29{letter-spacing:-0.038000px;}
.ls2{letter-spacing:-0.037600px;}
.ls28{letter-spacing:-0.037200px;}
.lsb{letter-spacing:-0.030000px;}
.ls27{letter-spacing:-0.020000px;}
.ls24{letter-spacing:-0.016800px;}
.ls22{letter-spacing:-0.016400px;}
.ls0{letter-spacing:-0.012000px;}
.ls3f{letter-spacing:-0.011200px;}
.ls2b{letter-spacing:-0.010000px;}
.ls37{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.007200px;}
.ls3b{letter-spacing:0.008400px;}
.ls25{letter-spacing:0.011600px;}
.ls36{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.019600px;}
.ls4{letter-spacing:0.025200px;}
.ls3e{letter-spacing:0.026000px;}
.ls34{letter-spacing:0.029200px;}
.ls11{letter-spacing:0.035200px;}
.ls33{letter-spacing:0.035600px;}
.ls19{letter-spacing:0.036400px;}
.ls3c{letter-spacing:0.051600px;}
.ls35{letter-spacing:0.052400px;}
.ls3d{letter-spacing:0.062800px;}
.ls30{letter-spacing:0.063200px;}
.ls3a{letter-spacing:0.065200px;}
.ls14{letter-spacing:0.073600px;}
.ls5{letter-spacing:0.100000px;}
.ls2f{letter-spacing:0.102800px;}
.ls13{letter-spacing:0.105200px;}
.ls31{letter-spacing:0.112000px;}
.ls16{letter-spacing:0.115200px;}
.lse{letter-spacing:0.118800px;}
.lsf{letter-spacing:0.127200px;}
.ls15{letter-spacing:0.150800px;}
.ls12{letter-spacing:0.249200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.792800px;}
.ws34{word-spacing:-0.782400px;}
.ws23{word-spacing:-0.736400px;}
.ws2b{word-spacing:-0.539200px;}
.ws30{word-spacing:-0.489200px;}
.ws16{word-spacing:-0.436800px;}
.ws21{word-spacing:-0.408400px;}
.ws10{word-spacing:-0.368400px;}
.ws13{word-spacing:-0.270000px;}
.ws26{word-spacing:-0.266400px;}
.ws1f{word-spacing:-0.260000px;}
.ws24{word-spacing:-0.239600px;}
.ws14{word-spacing:-0.234400px;}
.ws11{word-spacing:-0.224000px;}
.ws20{word-spacing:-0.191200px;}
.ws33{word-spacing:-0.179600px;}
.ws2a{word-spacing:-0.178000px;}
.ws5{word-spacing:-0.159600px;}
.wsf{word-spacing:-0.154000px;}
.ws31{word-spacing:-0.107200px;}
.ws1{word-spacing:-0.096000px;}
.ws1c{word-spacing:-0.057200px;}
.ws25{word-spacing:-0.056800px;}
.wsd{word-spacing:-0.054400px;}
.wsc{word-spacing:-0.046000px;}
.ws2d{word-spacing:-0.016000px;}
.ws15{word-spacing:-0.006800px;}
.ws8{word-spacing:0.000000px;}
.ws1b{word-spacing:0.017600px;}
.ws2c{word-spacing:0.032800px;}
.ws1a{word-spacing:0.036800px;}
.ws4{word-spacing:0.070800px;}
.ws19{word-spacing:0.074400px;}
.ws1d{word-spacing:0.078400px;}
.ws3{word-spacing:0.100000px;}
.ws0{word-spacing:0.108000px;}
.ws2{word-spacing:0.133600px;}
.ws17{word-spacing:0.134000px;}
.ws32{word-spacing:0.138400px;}
.ws2e{word-spacing:0.168000px;}
.ws35{word-spacing:0.214400px;}
.ws29{word-spacing:0.244000px;}
.ws28{word-spacing:0.260000px;}
.ws2f{word-spacing:0.271200px;}
.ws27{word-spacing:0.283200px;}
.ws1e{word-spacing:0.286000px;}
.ws12{word-spacing:0.287200px;}
.ws22{word-spacing:0.300000px;}
.ws9{word-spacing:0.554400px;}
.wsb{word-spacing:0.593600px;}
.ws6{word-spacing:0.626400px;}
.ws7{word-spacing:0.656000px;}
.wsa{word-spacing:0.790400px;}
.wse{word-spacing:0.821200px;}
._0{width:29.760720px;}
._8{width:38.400000px;}
._9{width:85.443360px;}
._a{width:109.439840px;}
._d{width:136.320240px;}
._5{width:141.118240px;}
._b{width:161.280000px;}
._7{width:167.998320px;}
._c{width:201.595680px;}
._6{width:216.961600px;}
._1{width:365.760880px;}
._3{width:398.404800px;}
._e{width:427.202160px;}
._2{width:548.163360px;}
._4{width:588.482080px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840000px;}
.fs3{font-size:31.680000px;}
.fs2{font-size:36.480000px;}
.fs5{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:51.840000px;}
.fs4{font-size:55.680000px;}
.y6{bottom:2.304000px;}
.y0{bottom:28.000000px;}
.yd{bottom:57.984000px;}
.yc{bottom:74.496000px;}
.yb{bottom:91.008000px;}
.y2{bottom:103.296000px;}
.ya{bottom:107.520000px;}
.y7{bottom:122.880000px;}
.y9{bottom:124.032000px;}
.y8{bottom:140.544000px;}
.ye{bottom:164.736000px;}
.y26{bottom:394.752000px;}
.y25{bottom:415.104000px;}
.y24{bottom:435.456000px;}
.y23{bottom:455.424000px;}
.y22{bottom:476.160000px;}
.y20{bottom:630.528000px;}
.y1f{bottom:651.648000px;}
.y21{bottom:654.336000px;}
.y1e{bottom:674.688000px;}
.y1d{bottom:715.008000px;}
.y1c{bottom:735.360000px;}
.y19{bottom:780.288000px;}
.y1b{bottom:786.432000px;}
.y18{bottom:800.640000px;}
.y1a{bottom:806.784000px;}
.y17{bottom:820.992000px;}
.y16{bottom:840.960000px;}
.y15{bottom:861.312000px;}
.y14{bottom:881.664000px;}
.y13{bottom:901.632000px;}
.y12{bottom:921.984000px;}
.y11{bottom:953.088000px;}
.y10{bottom:988.416000px;}
.yf{bottom:1014.144000px;}
.y1{bottom:1037.952000px;}
.y5{bottom:1062.144000px;}
.y4{bottom:1103.232000px;}
.y3{bottom:1122.048000px;}
.h4{height:34.310625px;}
.h6{height:39.043125px;}
.h5{height:44.958750px;}
.h8{height:54.423750px;}
.h3{height:56.367840px;}
.ha{height:59.156250px;}
.h9{height:63.888750px;}
.h7{height:68.621250px;}
.h2{height:117.888000px;}
.h1{height:1290.400000px;}
.h0{height:1347.200000px;}
.w2{width:438.144000px;}
.w1{width:895.200000px;}
.w0{width:952.000000px;}
.x2{left:0.000000px;}
.x0{left:28.800000px;}
.x3{left:90.624000px;}
.x6{left:124.032000px;}
.x5{left:155.904000px;}
.x4{left:307.584000px;}
.x1{left:456.192000px;}
.x7{left:519.552000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.310000pt;}
.ls9{letter-spacing:-0.246333pt;}
.ls8{letter-spacing:-0.207333pt;}
.ls7{letter-spacing:-0.197667pt;}
.ls6{letter-spacing:-0.173000pt;}
.lsd{letter-spacing:-0.145667pt;}
.ls38{letter-spacing:-0.105000pt;}
.lsc{letter-spacing:-0.095667pt;}
.ls20{letter-spacing:-0.093000pt;}
.ls23{letter-spacing:-0.087333pt;}
.ls26{letter-spacing:-0.080333pt;}
.ls32{letter-spacing:-0.080000pt;}
.ls21{letter-spacing:-0.068667pt;}
.ls2c{letter-spacing:-0.066333pt;}
.ls1b{letter-spacing:-0.061000pt;}
.ls18{letter-spacing:-0.056333pt;}
.ls1f{letter-spacing:-0.055667pt;}
.ls17{letter-spacing:-0.053333pt;}
.ls1a{letter-spacing:-0.052333pt;}
.ls2a{letter-spacing:-0.049667pt;}
.ls1d{letter-spacing:-0.049333pt;}
.ls1e{letter-spacing:-0.048667pt;}
.ls2d{letter-spacing:-0.047333pt;}
.ls1c{letter-spacing:-0.045000pt;}
.ls2e{letter-spacing:-0.033667pt;}
.ls29{letter-spacing:-0.031667pt;}
.ls2{letter-spacing:-0.031333pt;}
.ls28{letter-spacing:-0.031000pt;}
.lsb{letter-spacing:-0.025000pt;}
.ls27{letter-spacing:-0.016667pt;}
.ls24{letter-spacing:-0.014000pt;}
.ls22{letter-spacing:-0.013667pt;}
.ls0{letter-spacing:-0.010000pt;}
.ls3f{letter-spacing:-0.009333pt;}
.ls2b{letter-spacing:-0.008333pt;}
.ls37{letter-spacing:-0.008000pt;}
.ls3{letter-spacing:-0.003333pt;}
.ls1{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.006000pt;}
.ls3b{letter-spacing:0.007000pt;}
.ls25{letter-spacing:0.009667pt;}
.ls36{letter-spacing:0.012000pt;}
.ls10{letter-spacing:0.016333pt;}
.ls4{letter-spacing:0.021000pt;}
.ls3e{letter-spacing:0.021667pt;}
.ls34{letter-spacing:0.024333pt;}
.ls11{letter-spacing:0.029333pt;}
.ls33{letter-spacing:0.029667pt;}
.ls19{letter-spacing:0.030333pt;}
.ls3c{letter-spacing:0.043000pt;}
.ls35{letter-spacing:0.043667pt;}
.ls3d{letter-spacing:0.052333pt;}
.ls30{letter-spacing:0.052667pt;}
.ls3a{letter-spacing:0.054333pt;}
.ls14{letter-spacing:0.061333pt;}
.ls5{letter-spacing:0.083333pt;}
.ls2f{letter-spacing:0.085667pt;}
.ls13{letter-spacing:0.087667pt;}
.ls31{letter-spacing:0.093333pt;}
.ls16{letter-spacing:0.096000pt;}
.lse{letter-spacing:0.099000pt;}
.lsf{letter-spacing:0.106000pt;}
.ls15{letter-spacing:0.125667pt;}
.ls12{letter-spacing:0.207667pt;}
.ws18{word-spacing:-0.660667pt;}
.ws34{word-spacing:-0.652000pt;}
.ws23{word-spacing:-0.613667pt;}
.ws2b{word-spacing:-0.449333pt;}
.ws30{word-spacing:-0.407667pt;}
.ws16{word-spacing:-0.364000pt;}
.ws21{word-spacing:-0.340333pt;}
.ws10{word-spacing:-0.307000pt;}
.ws13{word-spacing:-0.225000pt;}
.ws26{word-spacing:-0.222000pt;}
.ws1f{word-spacing:-0.216667pt;}
.ws24{word-spacing:-0.199667pt;}
.ws14{word-spacing:-0.195333pt;}
.ws11{word-spacing:-0.186667pt;}
.ws20{word-spacing:-0.159333pt;}
.ws33{word-spacing:-0.149667pt;}
.ws2a{word-spacing:-0.148333pt;}
.ws5{word-spacing:-0.133000pt;}
.wsf{word-spacing:-0.128333pt;}
.ws31{word-spacing:-0.089333pt;}
.ws1{word-spacing:-0.080000pt;}
.ws1c{word-spacing:-0.047667pt;}
.ws25{word-spacing:-0.047333pt;}
.wsd{word-spacing:-0.045333pt;}
.wsc{word-spacing:-0.038333pt;}
.ws2d{word-spacing:-0.013333pt;}
.ws15{word-spacing:-0.005667pt;}
.ws8{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.014667pt;}
.ws2c{word-spacing:0.027333pt;}
.ws1a{word-spacing:0.030667pt;}
.ws4{word-spacing:0.059000pt;}
.ws19{word-spacing:0.062000pt;}
.ws1d{word-spacing:0.065333pt;}
.ws3{word-spacing:0.083333pt;}
.ws0{word-spacing:0.090000pt;}
.ws2{word-spacing:0.111333pt;}
.ws17{word-spacing:0.111667pt;}
.ws32{word-spacing:0.115333pt;}
.ws2e{word-spacing:0.140000pt;}
.ws35{word-spacing:0.178667pt;}
.ws29{word-spacing:0.203333pt;}
.ws28{word-spacing:0.216667pt;}
.ws2f{word-spacing:0.226000pt;}
.ws27{word-spacing:0.236000pt;}
.ws1e{word-spacing:0.238333pt;}
.ws12{word-spacing:0.239333pt;}
.ws22{word-spacing:0.250000pt;}
.ws9{word-spacing:0.462000pt;}
.wsb{word-spacing:0.494667pt;}
.ws6{word-spacing:0.522000pt;}
.ws7{word-spacing:0.546667pt;}
.wsa{word-spacing:0.658667pt;}
.wse{word-spacing:0.684333pt;}
._0{width:24.800600pt;}
._8{width:32.000000pt;}
._9{width:71.202800pt;}
._a{width:91.199867pt;}
._d{width:113.600200pt;}
._5{width:117.598533pt;}
._b{width:134.400000pt;}
._7{width:139.998600pt;}
._c{width:167.996400pt;}
._6{width:180.801333pt;}
._1{width:304.800733pt;}
._3{width:332.004000pt;}
._e{width:356.001800pt;}
._2{width:456.802800pt;}
._4{width:490.401733pt;}
.fs1{font-size:23.200000pt;}
.fs3{font-size:26.400000pt;}
.fs2{font-size:30.400000pt;}
.fs5{font-size:36.800000pt;}
.fs0{font-size:40.000000pt;}
.fs6{font-size:43.200000pt;}
.fs4{font-size:46.400000pt;}
.y6{bottom:1.920000pt;}
.y0{bottom:23.333333pt;}
.yd{bottom:48.320000pt;}
.yc{bottom:62.080000pt;}
.yb{bottom:75.840000pt;}
.y2{bottom:86.080000pt;}
.ya{bottom:89.600000pt;}
.y7{bottom:102.400000pt;}
.y9{bottom:103.360000pt;}
.y8{bottom:117.120000pt;}
.ye{bottom:137.280000pt;}
.y26{bottom:328.960000pt;}
.y25{bottom:345.920000pt;}
.y24{bottom:362.880000pt;}
.y23{bottom:379.520000pt;}
.y22{bottom:396.800000pt;}
.y20{bottom:525.440000pt;}
.y1f{bottom:543.040000pt;}
.y21{bottom:545.280000pt;}
.y1e{bottom:562.240000pt;}
.y1d{bottom:595.840000pt;}
.y1c{bottom:612.800000pt;}
.y19{bottom:650.240000pt;}
.y1b{bottom:655.360000pt;}
.y18{bottom:667.200000pt;}
.y1a{bottom:672.320000pt;}
.y17{bottom:684.160000pt;}
.y16{bottom:700.800000pt;}
.y15{bottom:717.760000pt;}
.y14{bottom:734.720000pt;}
.y13{bottom:751.360000pt;}
.y12{bottom:768.320000pt;}
.y11{bottom:794.240000pt;}
.y10{bottom:823.680000pt;}
.yf{bottom:845.120000pt;}
.y1{bottom:864.960000pt;}
.y5{bottom:885.120000pt;}
.y4{bottom:919.360000pt;}
.y3{bottom:935.040000pt;}
.h4{height:28.592187pt;}
.h6{height:32.535937pt;}
.h5{height:37.465625pt;}
.h8{height:45.353125pt;}
.h3{height:46.973200pt;}
.ha{height:49.296875pt;}
.h9{height:53.240625pt;}
.h7{height:57.184375pt;}
.h2{height:98.240000pt;}
.h1{height:1075.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:365.120000pt;}
.w1{width:746.000000pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x0{left:24.000000pt;}
.x3{left:75.520000pt;}
.x6{left:103.360000pt;}
.x5{left:129.920000pt;}
.x4{left:256.320000pt;}
.x1{left:380.160000pt;}
.x7{left:432.960000pt;}
}
